{
  "_from": "portfinder@^1.0.25",
  "_id": "portfinder@1.0.28",
  "_inBundle": false,
  "_integrity": "sha512-Se+2isanIcEqf2XMHjyUKskczxbPH7dQnlMjXX6+dybayyHvAf/TCgyMRlzf/B6QDhAEFOGes0pzRo3by4AbMA==",
  "_location": "/portfinder",
  "_phantomChildren": {
    "lodash": "4.17.21",
    "ms": "2.1.2"
  },
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "portfinder@^1.0.25",
    "name": "portfinder",
    "escapedName": "portfinder",
    "rawSpec": "^1.0.25",
    "saveSpec": null,
    "fetchSpec": "^1.0.25"
  },
  "_requiredBy": [
    "/webpack-dev-server"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/portfinder/-/portfinder-1.0.28.tgz",
  "_shasum": "67c4622852bd5374dd1dd900f779f53462fac778",
  "_spec": "portfinder@^1.0.25",
  "_where": "/root/farzoom/eco-ebg/node_modules/webpack-dev-server",
  "author": {
    "name": "Charlie Robbins",
    "email": "charlie.robbins@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/http-party/node-portfinder/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "async": "^2.6.2",
    "debug": "^3.1.1",
    "mkdirp": "^0.5.5"
  },
  "deprecated": false,
  "description": "A simple tool to find an open port on the current machine",
  "devDependencies": {
    "glob": "^7.1.4",
    "vows": "^0.8.2"
  },
  "engines": {
    "node": ">= 0.12.0"
  },
  "files": [
    "lib"
  ],
  "homepage": "https://github.com/http-party/node-portfinder#readme",
  "keywords": [
    "http",
    "ports",
    "utilities"
  ],
  "license": "MIT",
  "main": "./lib/portfinder",
  "name": "portfinder",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/http-party/node-portfinder.git"
  },
  "scripts": {
    "test": "vows test/*-test.js --spec"
  },
  "types": "./lib/portfinder.d.ts",
  "version": "1.0.28"
}
